Subject: Re: bug#26565: IceCat hangs when entering certain websites

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 20 Apr 2017 13:10:45 +0900

Hi Quiliro!

Quiliro <[email-masked]> writes:

> IceCat hangs when entering web pages such as instructables.com. I
> supposed it was because it has a lot of Javascript. Nevertheless, the
> problem occurs even when these plugins are activated:
> Disconnect
> GNU LibreJS
> SpyBlock
> uBlock Origin

I cannot reproduce the hang (perhaps you meant crash?). I'm using the
skia backend as others have explained. It stopped the frequent and
random IceCat crashes at the cost of crude text rendering.

I hope we can solve the problem with the cairo backend at some point!

Maxim